// .tw_ {
//     &card_section {
//         header{      
//             span{
//                 color: #0abde3
//             }
//         }
//     }
//     &card_holder{
//         @include defaultCardStyle() ;
//         position: relative;
//         box-shadow: map-get($shadow, "small" ) ;
//         @include transition(all 0.4s ease);

//         &:hover{
//             box-shadow: map-get($shadow, "medium" ) ;
//         }
//     }

//     &card_item .tw_card_img ,&card_item .tw_card_img img ,&card_content{
//         @include FloatWidth() ;
//     }

//     &card_item .tw_card_img img{
//         height: 200px
//     }

//     &card_category{
//         position: absolute;
//         top: 1rem ;
//         left: 1rem;
//         border-radius: 0.5rem ;
//         background-color: rgba(0, 0, 0,0.6) ;
//         padding:0.3rem 0.6rem ;

//         span {
//             float: left;
//             color: #fff ;
//             font-size: map-get($font-size, "small") ;
//             padding-bottom: 3px;
//         }
//     }


//     // card content style
//     &card_content{
//         padding: 1rem ;
//         .tw_card_title a{
//             font-size: map-get($font-size, "large") ;
//             margin-bottom: 10px;
//         }
//         p {
//             font-size: map-get($font-size, "very-small") ;
//             text-align: justify;
//             line-height: 30px;
//         }
//     }    
//     &see_more {
//         a {
//             float: left;
//             background-color: #e74c3c ;
//             padding : 0px 14px ;
//             line-height: 34px;
//             color: #fff ;
//             @include transition(all 0.4s ease);

//             &:hover{
//                 background-color:#c0392b ;
//             }
//         }
//     }
// }